#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aws
version:              0.22
visibility:           public
id:                   aws-0.22-NEw1v2u7pqE2kEy9c8jDG
key:                  aws-0.22-NEw1v2u7pqE2kEy9c8jDG
license:              BSD-3-Clause
copyright:            See contributors list in README and LICENSE file
maintainer:           aristidb@gmail.com
author:               Aristid Breitkreuz, contributors see README
homepage:             http://github.com/aristidb/aws
synopsis:             Amazon Web Services (AWS) for Haskell
description:
    Bindings for Amazon Web Services (AWS), with the aim of supporting all AWS services. To see a high level overview of the library, see the README at <https://github.com/aristidb/aws/blob/master/README.md>.

category:             Network, Web, AWS, Cloud, Distributed Computing
abi:                  4d936c5aa75be02448a2eb26116778f5
exposed:              True
exposed-modules:
    Aws Aws.Aws Aws.Core Aws.DynamoDb Aws.DynamoDb.Commands
    Aws.DynamoDb.Commands.BatchGetItem
    Aws.DynamoDb.Commands.BatchWriteItem
    Aws.DynamoDb.Commands.DeleteItem Aws.DynamoDb.Commands.GetItem
    Aws.DynamoDb.Commands.PutItem Aws.DynamoDb.Commands.Query
    Aws.DynamoDb.Commands.Scan Aws.DynamoDb.Commands.Table
    Aws.DynamoDb.Commands.UpdateItem Aws.DynamoDb.Core
    Aws.Ec2.InstanceMetadata Aws.Iam Aws.Iam.Commands
    Aws.Iam.Commands.AddUserToGroup Aws.Iam.Commands.CreateAccessKey
    Aws.Iam.Commands.CreateGroup Aws.Iam.Commands.CreateUser
    Aws.Iam.Commands.DeleteAccessKey Aws.Iam.Commands.DeleteGroup
    Aws.Iam.Commands.DeleteGroupPolicy Aws.Iam.Commands.DeleteUser
    Aws.Iam.Commands.DeleteUserPolicy Aws.Iam.Commands.GetGroupPolicy
    Aws.Iam.Commands.GetUser Aws.Iam.Commands.GetUserPolicy
    Aws.Iam.Commands.ListAccessKeys Aws.Iam.Commands.ListGroupPolicies
    Aws.Iam.Commands.ListGroups Aws.Iam.Commands.ListMfaDevices
    Aws.Iam.Commands.ListUserPolicies Aws.Iam.Commands.ListUsers
    Aws.Iam.Commands.PutGroupPolicy Aws.Iam.Commands.PutUserPolicy
    Aws.Iam.Commands.RemoveUserFromGroup
    Aws.Iam.Commands.UpdateAccessKey Aws.Iam.Commands.UpdateGroup
    Aws.Iam.Commands.UpdateUser Aws.Iam.Core Aws.Iam.Internal
    Aws.Network Aws.S3 Aws.S3.Commands Aws.S3.Commands.CopyObject
    Aws.S3.Commands.DeleteBucket Aws.S3.Commands.DeleteObject
    Aws.S3.Commands.DeleteObjectVersion Aws.S3.Commands.DeleteObjects
    Aws.S3.Commands.GetBucket Aws.S3.Commands.GetBucketLocation
    Aws.S3.Commands.GetBucketObjectVersions Aws.S3.Commands.GetObject
    Aws.S3.Commands.GetService Aws.S3.Commands.HeadObject
    Aws.S3.Commands.Multipart Aws.S3.Commands.PutBucket
    Aws.S3.Commands.PutBucketVersioning Aws.S3.Commands.PutObject
    Aws.S3.Core Aws.Ses Aws.Ses.Commands
    Aws.Ses.Commands.DeleteIdentity
    Aws.Ses.Commands.GetIdentityDkimAttributes
    Aws.Ses.Commands.GetIdentityNotificationAttributes
    Aws.Ses.Commands.GetIdentityVerificationAttributes
    Aws.Ses.Commands.ListIdentities Aws.Ses.Commands.SendRawEmail
    Aws.Ses.Commands.SetIdentityDkimEnabled
    Aws.Ses.Commands.SetIdentityFeedbackForwardingEnabled
    Aws.Ses.Commands.SetIdentityNotificationTopic
    Aws.Ses.Commands.VerifyDomainDkim
    Aws.Ses.Commands.VerifyDomainIdentity
    Aws.Ses.Commands.VerifyEmailIdentity Aws.Ses.Core Aws.SimpleDb
    Aws.SimpleDb.Commands Aws.SimpleDb.Commands.Attributes
    Aws.SimpleDb.Commands.Domain Aws.SimpleDb.Commands.Select
    Aws.SimpleDb.Core Aws.Sqs Aws.Sqs.Commands Aws.Sqs.Commands.Message
    Aws.Sqs.Commands.Permission Aws.Sqs.Commands.Queue
    Aws.Sqs.Commands.QueueAttributes Aws.Sqs.Core

import-dirs:          /usr/lib/ghc-8.10.1/site-local/aws-0.22
library-dirs:         /usr/lib/ghc-8.10.1/site-local/aws-0.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/aws-0.22
hs-libraries:         HSaws-0.22-NEw1v2u7pqE2kEy9c8jDG
depends:
    aeson-1.5.3.0-otLRtC5gX1JmoTwFxL1re
    attoparsec-0.13.2.4-9VgtT9nUy8gHHw0166EHAk base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-8y61mVV5S4e9MKNrBj6koR
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    byteable-0.1.1-EIsD8YjxajzGjEMLynBvyB bytestring-0.10.10.0
    case-insensitive-1.2.1.0-17g8Ym65LVq1lrsGTt1bIh
    cereal-0.5.8.1-HU1Om29vBJGHr3TJypdaoY
    conduit-1.3.2-IpM9xaMkynz7ZyiFtqtOdF
    conduit-extra-1.3.5-H7wMgr1hsdq6g7kwapM0qp containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-default-0.7.1.1-KKlNqfYiolkKRrpSgrKBsu directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-tls-0.3.5.3-9faCZjr443bCMosGwGZ4PZ
    http-conduit-2.3.7.3-FNcqTuA3Bqd1mSx6Cykizm
    http-types-0.12.3-LlnFOOm5Fd7Dp1PJ5RK1Tu
    lifted-base-0.2.3.12-D5DsJERaOIZ2qMosvgZ9fX
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    monad-control-1.0.2.3-IGaaes3gUY076HOqrHXNVT mtl-2.2.2
    network-3.1.2.0-17TAgcOYpYlAVBy4dzi75o
    network-bsd-2.8.1.0-HBSI58e9fLQ18sZwPnd6Mx
    old-locale-1.0.0.7-He1fhgasqBf2zFT9zlaLle
    resourcet-1.2.4.2-HP3fHW3zHPxEiXAkUqWpCS
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    scientific-0.3.6.2-KiL1D73xE2K1iBrJydjIzq
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    vector-0.12.1.2-KotqULZza37AeFlfLxbJau
    xml-conduit-1.9.0.0-GdNs5VIEZVb2Dq1MpVYwBV

haddock-interfaces:   /usr/share/doc/haskell-aws/html/aws.haddock
haddock-html:         /usr/share/doc/haskell-aws/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

